.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e5767a4a-ce0f-0139-bf2f-18f28842013e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5767a4a-ce0f-0139-bf2f-18f28842013e) !important;
}
.lfr-layout-structure-item-3bafb32a-dadb-30e6-5abb-665e92d11cb6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce5a0add-4fbc-4c0e-bac5-7d4aea960bbe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51d8cc22-374f-2514-cb5c-f27d02587b45 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-06c2d5b7-fc46-3e79-44e3-22cbb9addd0f {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a94b8dbc-f407-cb58-063f-895c7d0de69b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
